Post by heane33 » Wed May 09, 2018 2:41 am

Hi, I tried following the instructions for upgrading from 2.x to 3.x here - http://docs.opencart.com/en-gb/upgrading/

Here's where I have trouble.
------------
- Browse to http://yourstore.com/install Replacing yourstore.com with your actual site (and subdirectory if applicable).
- You should see the OpenCart Upgrade script.
------------
When I go the appropriate URL, I don't see any OpenCart Upgrade script, just an error which is below. I edited out my personal info.
-------------------
Unknown: Argument 2 passed to Event::trigger() must be of the type array, string given, called in /home/myinfo/public_html/system/storage/modification/system/engine/loader.php on line 119 and defined in /home/myinfo/public_html/system/engine/event.php on line 59Unknown: Argument 2 passed to Event::trigger() must be of the type array, string given, called in /home/myinfo/public_html/system/storage/modification/system/engine/loader.php on line 123 and defined in /home/ myinfo /public_html/system/engine/event.php on line 59Warning: Cannot modify header information - headers already sent by (output started at /home/myinfo/public_html/system/framework.php:42) in /home/ myinfo /public_html/system/library/response.php on line 36
-------------------
I'm at a loss on how to proceed. Any suggestions?

Thanks in advance.

New member

Posts

Joined
Thu Aug 11, 2016 6:24 am

Post by heane33 » Wed May 09, 2018 3:08 am

Never mind, figured it out. Guess I accidentally left behind some old 2.xx files. Deleted and looks normal now.

New member

Posts

Joined
Thu Aug 11, 2016 6:24 am
Who is online

Users browsing this forum: No registered users and 10 guests